float volt; // Définition de la tension
float temp; // Définition de la température
void setup()
{
  Serial.begin(9600); 
}
void loop()
{
   valeur = analogRead(Ao); //Mesure du capteur sur le port choisi(iciAo)
   tension = 5*valeur/1023; //Calcul de la tension
   temp = tension/100; //Calcul de la température
   Serial.println(temp); //Affichage de la température
   delay(1000); //Durée entre deux mesures
}
